Subject: Trainer Candidate - Mohammad Hannan
From: Mohammad Hannan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 27 Aug 2022 09:11:50 -0400

| | Tech Support Test

Name | Mohammad Hannan
E-mail | [email-masked]
Phone Number | (+91) 9596459839
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Srinagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Access Infrastructure | Process Trainer | | 34234
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15-20 Days
Please briefly describe your work experience specifically in Quality? | I Support training & promoting learning and provide best trainees to the organization. I prefer to maintain high level of professionalism 'In & Out' of the training room. I Identify the bottom performers and give refresher based on quality & product and following dedicated training manners provided by the Client so that quality and performance of the agents can be improved.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have a lot of experience dealing with the employee who may have a reservations about the training sessions I run. Whenever the situation like this occurs I will take the time to listen to their concerns before addressing each of them with facts and evidences that prove that training sessions are hugely beneficial. I will explain how diversity helps everyone in a team respect each others views and consider each other’s needs which turns helps the team to flourish and work closer together to improve and increase output. I will try to went on to his/her good experience and to utilize it during my training sessions and by making him feel valued that help me achieve my training goals. I will sit down with my team members and I will find out their strengths , weaknesses and their career aspirations, because if I take time to know my team and I get to know about them this will empowers me to make better choices for my team that ultimately lead to the higher motivational levels. I will set individual and collective team goals. If my team knows what they are doing and what is expected of  them they will feel focused and motivated. Finally I will always praise my team and provide words of encouragement along the way because if I show I am grateful for team’s output for what they are achieving so this will feel them motivated and increase their trust on you. My ability to conduct my regular training needs assessments that are geared towards achieving commercial, compliance & financial goals. I am strong communicator who can motivate people to feel positive about training sessions and using them effectively to enhance their workplace skills and qualities. It would be my goal to ensure the value that I add to your organization as a process trainer for overweighs my salary.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually. While as great customer service reps will get it solved immediately by doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position? | I want to become a trainer because the role is one that I am extremely passionate about, it is a role I get a lot of job satisfaction from helping the people I am training to achieve their objectives.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |